:root {
  /* Color Variables */
  --white: #FFFFFF;
  --black: #000000;    
  --purple: #432C69;
  --yellow: #FFC800;
  --gray: #969696;
  --lightGray: #E9E9E9;
  
  /* Font Family Variables */
  --fontFamily-montserrat: "Montserrat", Sans-serif;

  /* --fontFamily-gilroy-light: "Montserrat", Sans-serif;
  --fontFamily-gilroy-regular: "gilroy-regular", Sans-serif;
  --fontFamily-gilroy-medium: "gilroy-medium", Sans-serif;
  --fontFamily-gilroy-semibold: "gilroy-semibold", Sans-serif;
  --fontFamily-gilroy-bold: "gilroy-bold", Sans-serif;
  --fontFamily-gilroy-extra-bold: "gilroy-extra-bold", Sans-serif;     */

  /* Font Weight Variables */
  --fontWeight-thin: 100;
  --fontWeight-extra-light: 200;
  --fontWeight-light: 300;
  --fontWeight-regular: 400;
  --fontWeight-medium: 500;
  --fontWeight-semibold: 600;
  --fontWeight-bold: 700;
  --fontWeight-extra-bold: 800;
  --fontWeight-black: 900;

  /* Font Size Variables */
  --fontsize-72: 72px;
  --fontsize-64: 64px;
  --fontsize-56: 56px;
  --fontsize-48: 48px;
  --fontsize-36: 36px;
  --fontsize-32: 32px;
  --fontsize-28: 28px;
  --fontsize-24: 24px;
  --fontsize-20: 20px;
  --fontsize-18: 18px;
  --fontsize-16: 16px;
  --P-xs: 14px;

  /* Spacing Variables */
  --s100: 100px;
  --s50: 50px;
  --s40: 40px;
  --s30: 30px;
  --s20: 20px;
  --s10: 10px;

  /* Container Variables */
  --container-width: 1000px;

  /* Transition Variables */
  --transition-all-ease: all 0.4s ease !important;
}
@media only screen and (max-width: 1366.98px) {
  :root {
      /* Font Size Variables */
      --fontsize-72: 52px;
      --fontsize-64: 46px;
  }
}
@media only screen and (max-width: 1024.98px) {
  :root {
      /* Font Size Variables */
      --fontsize-72: 48px;
      --fontsize-64: 42px;
      --fontsize-56: 36px;
      --fontsize-48: 34px;
      --fontsize-36: 32px;
      --fontsize-32: 30px;
      --fontsize-28: 26px;
      --fontsize-24: 24px;
      --fontsize-20: 18px;
      --fontsize-18: 16px;

      /* Spacing Variables */
      --s100: 50px;
      --s50: 50px;
      --s40: 40px;
      --s30: 20px;
  }
}
@media only screen and (max-width: 767.98px) {
  :root {
      /* Font Size Variables */
      --fontsize-72: 36px;
      --fontsize-64: 32px;
      --fontsize-56: 28px;
      --fontsize-48: 26px;
      --fontsize-36: 26px;
      --fontsize-32: 24px;
      --fontsize-28: 22px;
      --fontsize-24: 20px;
      --fontsize-20: 18px;
      --fontsize-18: 16px;

      /* Spacing Variables */
      --s100: 40px;
      --s50: 40px;
      --s40: 30px;
      --s30: 20px;
  }
  .br-none-767 br { display: none;}
}

/* Global Styles */
*{margin:0px;padding:0px;border:none;vertical-align:baseline;outline:none;outline-offset:0;letter-spacing:normal;}
*,*::before,*::after{box-sizing:inherit;}
body{position:relative;margin:0px;padding:0px;font-family:var(--fontFamily-montserrat);font-size:var(--fontsize-20);line-height:1.22;font-weight:var(--fontWeight-regular);color:var(--purple);background-color:var(--white);-webkit-font-smoothing:antialiased;-webkit-tap-highlight-color:transparent;}
img{display:inline-block;vertical-align:middle;max-width:100%;height:auto;border-style:none;}
b,strong{font-weight:var(--fontWeight-bold);}
button,[type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button;}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0;}
p:not(:first-child){margin-top:20px;}
p:last-child { margin-bottom: 0; }
p + ul {margin-top:20px;}
.container{position:relative;width:100%;max-width:var(--container-width);margin:0 auto;padding-block:20px;}
.mt-0{margin-top:0px !important;}
.mb-0{margin-top:0px !important;}
.text-capitalize * { text-transform: capitalize !important; }
.elementor-widget-text-editor ul { padding-left: 30px; }
.elementor-widget-text-editor ul li + li { margin-top: 20px; }

/* Heading Styles */
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6{font-family:var(--fontFamily-montserrat);color:var(--darkblue);font-weight:var(--fontWeight-extra-bold);margin:0px 0px 20px;}
h1,.h1{font-size:var(--fontsize-56);line-height:1.22;}
h2,.h2{font-size:var(--fontsize-36);line-height:1.22;}
h3,.h3{font-size:var(--fontsize-32);line-height:1.22;}
h4,.h4{font-size:var(--fontsize-28);line-height:1.22;}
h5,.h5{font-size:var(--fontsize-24);line-height:1.22;}
h6,.h6{font-size:var(--fontsize-20);line-height:1.22;}

/* ==========================================================================================
Elementor Button CSS Styles
=========================================================================================== */
/* .elementor-button{transition:var(--transition-all-ease) !important;-webkit-transition:var(--transition-all-ease) !important;}
.elementor-button svg{fill:none ! important;}

.btn-custom .elementor-button { position: relative; overflow: hidden; display: flex;}
.btn-custom .elementor-button .elementor-button-text { position: relative; z-index: 1; }
.btn-custom .elementor-button:after { content: ""; margin: 0 auto; transform: translate(-50%, -50%); position: absolute; display: block; width: 0; height: 0; border-radius: 50%; background-color: var(--darkOrange); transition: width 0.4s ease-in-out, height 0.4s ease-in-out; top: 80px; left: 50%; }
.btn-custom .elementor-button:hover:after{ width: 300%; height: 500px; top: 50px; left: 50%; }
.btn-text-link .elementor-button svg path { stroke: currentColor; }
.btn-download .elementor-button svg path { stroke: none; fill: currentColor; } */

header .elementor-menu-toggle {padding: 3px 5px;}

@media (max-width: 1024.98px) {
    .hero-banner .elementor-widget-image { position: relative !important; width: 100%; text-align: center; }
    .hero-banner .elementor-widget-image img { max-width: 400px !important; }
}

/* About Us section - Hide mid-content and button by default */
/* .custom-accodtion-inner .accodtion-mid-content { display: none; } */
.custom-accodtion-list .custom-accodtion-inner {overflow: hidden;}
.custom-accodtion-list .custom-accodtion-inner.active { background-color: var(--purple) !important; }
.custom-accodtion-list .custom-accodtion-inner.active .elementor-heading-title, 
.custom-accodtion-list .custom-accodtion-inner.active .elementor-widget-text-editor {
  color: var(--white);
}
/* .custom-accodtion-list .custom-accodtion-inner .elementor-widget-icon .elementor-icon svg { transition: transform 0.3s ease; }
.custom-accodtion-list .custom-accodtion-inner.active .elementor-widget-icon .elementor-icon svg { transform: rotate(180deg); fill: var(--white); }
.custom-accodtion-title { cursor: pointer; }
.custom-accodtion-list .custom-accodtion-inner .elementor-widget-icon .elementor-icon-wrapper .elementor-icon { display: flex; } */
/* About Us section End*/

/* ── NLPA News + Events Cards ── */
.event-grid .elementor-cta__content { flex-flow: row; }
.event-grid .elementor-cta__content .elementor-cta__button-wrapper {text-align: right;}
.event-grid .elementor-cta .elementor-cta__title { max-width: 220px; margin: 0;}
.nlpa-news-grid { display: grid; grid-template-columns: repeat(2, minmax(0, 1fr)); gap: 20px; }
.nlpa-news-card { background: var(--white); border-radius: 5px; overflow: hidden; height: 428px; display: block; position: relative; box-shadow: 0px 4px 6px 2px rgba(0, 0, 0, 0.1); }
/* .nlpa-news-card__media { height: 100%; background: var(--white); } */
.nlpa-news-card--logo { background: var(--gray) }
/* .nlpa-news-card--logo .nlpa-news-card__content:after { background: transparent; } */
.nlpa-news-card__media img { width: 100%; height: auto; height: 100%;  object-fit: cover; display: block; object-position: top;}
.nlpa-news-card__content {position:absolute; left:0; right:0; bottom:0; padding:25px; display:flex; flex-direction:column; gap:20px; z-index:1;}
.nlpa-news-card__content:after {content:""; background:linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 50%, var(--white) 100%); height:244px; width:100%; left:0; right:0; position:absolute; bottom:0; z-index:-1;}
.nlpa-news-card__title { margin: 0; font-weight: var(--fontWeight-bold); font-size: var(--fontsize-24); line-height: 1.22; color: var(--purple); }
.nlpa-news-card .btn--pill { width: fit-content; display: inline-flex; align-items: center; justify-content: center; padding: 7px 18px; border-radius: 999px; border: 2px solid var(--yellow); background: var(--yellow); color: var(--purple); font-size: var(--fontsize-16); font-weight: var(--fontWeight-bold); line-height: 1.22; text-decoration: none; transition: all .3s; }
.nlpa-news-card .btn--pill:hover {background:var(--purple); color:var(--yellow);}
/* .nlpa-news-card--logo .nlpa-news-card__media img {object-fit:contain; padding:35px; background:var(--white);} */
.nlpa-news-card--logo .nlpa-news-card__media img { object-fit: none; padding: 50px 35px 35px 35px; width: auto; height: auto; margin: 0 auto; }
.nlpa-events-section {background-color:var(--purple); background-repeat:repeat; background-size:340px auto; position:relative;}
.nlpa-events-section .section-heading {color:var(--white);}
.nlpa-events-grid {display:grid; grid-template-columns:repeat(2, minmax(0, 1fr)); gap:20px;}
.nlpa-event-card {overflow:hidden; border-radius:8px;}
.nlpa-event-card__link {display:block; position:relative; min-height:339px; color:var(--white); text-decoration:none; border-radius:8px; overflow:hidden;}
.nlpa-event-card__media {position:absolute; inset:0;}
.nlpa-event-card__media img {width:100%; height:100%; object-fit:cover; display:block;}
.nlpa-event-card__content {position:absolute; inset:0; z-index:1; display:flex; align-items:flex-end; padding:25px; background:linear-gradient(180deg, rgba(67, 44, 105, 0) 0%, rgba(67, 44, 105, 0.5) 50%, rgba(67, 44, 105, 0.8) 100%);}
.nlpa-event-card__title {margin:0; max-width:260px; color:var(--white); font-size:32px; line-height:1.08;}


.nlpa-news-card .elementor-cta__content:after {
    content: "";
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 50%, var(--white) 100%);
    height: 244px;
    width: 100%;
    left: 0;
    right: 0;
    position: absolute;
    bottom: 0;
    z-index: -1;
}
.nlpa-news-card--logo .elementor-cta__bg-wrapper .elementor-cta__bg.elementor-bg {
    object-fit: none;
    padding: 50px 35px 35px 35px;
    width: auto;
    height: auto;
    margin: 0 auto;
    background-size: auto;
    background-repeat: no-repeat;
    background-position: center 40px;
}

@media (max-width: 1366.98px) {
  .nlpa-news-card__media {height:100%;}
  .nlpa-news-card {height:428px;}
}

@media (max-width: 1024.98px) {
  .nlpa-news-grid {grid-template-columns:repeat(2, minmax(0, 1fr));}
  /* .nlpa-news-card {height:380px;} */
  .nlpa-news-card__content {padding:20px; gap:15px;}
  .nlpa-event-card__link {min-height:280px;}
  .nlpa-event-card__title {max-width:220px;}
  .nlpa-news-card .btn--pill {padding: 10px 20px;}
  .event-grid .elementor-cta__content { flex-flow: column; justify-content: end; align-items: flex-start; gap: 20px; }
  .event-grid .elementor-cta__content .elementor-cta__button-wrapper { text-align: left; }
}

@media (max-width: 767.98px) {
  .nlpa-news-grid, .nlpa-events-grid {grid-template-columns:1fr; gap:20px;}
  /* .nlpa-news-card {height:340px;} */
  .nlpa-news-card__media {height:100%;}
  .nlpa-news-card__content, .nlpa-event-card__content {padding:20px; align-items: center;}
  .nlpa-event-card__link {min-height:240px;}
  .nlpa-event-card__title {max-width:210px;}
  .event-grid .elementor-cta .elementor-cta__title { max-width: 100%; }
  .event-grid .elementor-cta__content .elementor-cta__button-wrapper { text-align: center; }
}
@media (max-width: 399.98px) {
  .nlpa-news-card--logo .nlpa-news-card__media img { object-fit: cover; max-width: 280px; padding: 50px 25px 35px 25px; }
}
.event-grid .elementor-cta .elementor-cta__bg-overlay {background:linear-gradient(180deg, rgba(67, 44, 105, 0) 0%, rgba(67, 44, 105, 0.5) 49.8%, rgba(67, 44, 105, 0.8) 100%);}

.sponsors-slider .swiper-wrapper .swiper-slide:nth-child(even) { opacity: 0.5; }

/*Start form css*/
.form-style-01_wrapper .gform_heading {display:none;}
.gform_validation_errors {display:none !important;}
.form-style-01_wrapper form .gfield label { font-family: var(--fontFamily-montserrat); font-weight: var(--fontWeight-bold); font-size: var(--fontsize-16); line-height: 1.22; color: var(--black); }
.form-style-01_wrapper form .gfield label .gfield_required {font-family: var(--fontFamily-montserrat); font-style:normal; font-weight:700; font-size:16px; line-height:16px; color:#000;}
.form-style-01_wrapper form .gfield input, .form-style-01_wrapper form .gfield select, .form-style-01_wrapper form .gfield textarea {background:var(--lightGray); border-radius:6px; border:0; box-shadow:none; outline:none; height:auto; font-size:16px;}
.form-style-01_wrapper form .gfield input::-webkit-input-placeholder {color:var(--gray);}
.form-style-01_wrapper form .gfield input::-moz-placeholder {color:var(--gray);}
.form-style-01_wrapper form .gfield input:-ms-input-placeholder {color:var(--gray);}
.form-style-01_wrapper form .gfield input:-moz-placeholder {color:var(--gray);}
.form-style-01_wrapper form .gform-body > .gform_fields {column-gap:30px; row-gap:25px;}
.form-style-01_wrapper form .gform-footer > .gform_button {background-color:var(--yellow) !important; font-family: var(--fontFamily-montserrat) !important; font-size:16px !important; font-weight:700 !important; fill:var(--purple); color:var(--purple) !important; border-style:solid; border-width:2px 2px 2px 2px !important; border-color:var(--yellow) !important; border-radius:50px 50px 50px 50px !important; padding:7px 18px !important; outline:none !important;}
.form-style-01_wrapper form .gform-footer > .gform_button:hover {background-color:var(--purple) !important; color:var(--yellow) !important;}

@media (max-width: 1024.98px) {
  .form-style-01_wrapper form .gform-footer > .gform_button { padding: 10px 20px !important; }
}
@media (max-width: 639.98px) {
  .form-style-01_wrapper form .gform-body > .gform_fields {column-gap:0;}
}
/*end form css*/

.year-number-list .year-number { width: 50px !important; height: 50px; display: flex; align-items: center; justify-content: center; }

/* news page css */
.news-listing:not(.e-load-more-pagination-end):after { content: ''; position: absolute; bottom: 0; top: auto; left: 0; right: 0; height: 380px; background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 40%); border-radius: 5px 0 0 5px; }
.news-listing .e-loop__load-more.elementor-button-wrapper { position: absolute; bottom: 300px; right: 0; left: 0; z-index: 2; }
.news-listing .e-loop__load-more.elementor-button-wrapper .elementor-button { box-shadow: 0px 4px 17.6px rgba(0, 0, 0, 0.25); }
.card-box .card-body .elementor-heading-title { display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden; }
.card-box .card-body, .card-box .card-body .elementor-widget-heading { flex-grow: 1; }
.e-load-more-message:empty { display: none !important; }
@media (max-width: 767.98px) {
  .card-box .card-body, .card-box .card-body .elementor-widget-heading { flex-grow: initial; }
}
.events-single .tribe-events-pg-template { max-width: 100% !important; padding: 0 !important; }
.events-inner-section .elementor-widget-tec_events_elementor_widget_event_website {
    width: auto !important;
}
.events-inner-section .elementor-widget-tec_events_elementor_widget_event_website .tec-events-elementor-event-widget__website {
    margin: 0;
}
.events-inner-section .elementor-widget-tec_events_elementor_widget_event_website .elementor-widget-container {
    border: 2px solid var( --yellow ) !important;
}
.events-inner-section .elementor-widget-tec_events_elementor_widget_event_website .elementor-widget-container:hover {
    background: var(--purple) !important;
    color: var( --yellow );
}
.events-inner-section .elementor-widget-tec_events_elementor_widget_event_website .elementor-widget-container:hover a {
    color: var(--yellow) !important;
}
.events-inner-section .elementor-widget-tec_events_elementor_widget_event_website .tec-events-elementor-event-widget__website a {
    padding: 7px 18px 7px 18px;
    line-height: 40px !important;
}
.tec-events-elementor-event-widget__export-dropdown .tec-events-elementor-event-widget__export-dropdown-button {
    background: transparent !important;
    color: var(--purple) !important;
    padding: 12px 12px !important;
}
.tec-events-elementor-event-widget__export-dropdown .tec-events-elementor-event-widget__export-dropdown-button:hover {
    background: var(--purple) !important;
    color: var(--white) !important;
}
.event-navigation .tec-events-elementor-event-widget__navigation--subnav a {
    color: var(--purple) !important;
    text-decoration: none !important;
}

.event-navigation .tec-events-elementor-event-widget__navigation--subnav a:hover {
    color: var(--yellow) !important;
}
.tec-events-elementor-event-widget__export {
    margin: 0;
}
.events-listing-section .tribe-events-c-subscribe-dropdown .tribe-common-c-btn-border {
    border-color: var(--purple) !important;
    color: var(--purple) !important;
}

.events-listing-section .tribe-events-c-subscribe-dropdown .tribe-common-c-btn-border button {
    background: transparent !important;
    color: var(--purple) !important;
    font-size: 16px;
    font-weight: 700;
    outline: none !important;
}
.events-listing-section .tribe-events-c-subscribe-dropdown .tribe-common-c-btn-border:hover {
    background: var(--purple) !important;
    color: var(--white) !important;
}

.events-listing-section .tribe-events-c-subscribe-dropdown .tribe-common-c-btn-border:hover button {
    color: inherit !important;
}
.events-listing-section .tribe-events-c-subscribe-dropdown .tribe-common-c-btn-border .tribe-events-c-subscribe-dropdown__button-icon--rotate {
    transform: rotate(0deg);
}
.events-listing-section .tribe-events-c-subscribe-dropdown .tribe-common-c-btn-border button[aria-expanded="true"] + .tribe-events-c-subscribe-dropdown__button-icon {
    transform: rotate(180deg);
}
.tribe-events-c-events-bar__search-container button {
    font-weight: 600 !important;
    outline: none !important;
}
.tribe-events-c-events-bar__search-container button {
    font-weight: 600 !important;
    outline: none !important;
}

.tribe-events-c-events-bar__search-container button:hover {
    background: var(--purple) !important;
}
.tribe-events-c-search__input-group input {
    outline: none !important;
}

.events-listing-section .tribe-events .tribe-common-c-btn-icon--caret-left.tribe-events-c-top-bar__nav-link--prev .tribe-common-c-btn-icon__icon-svg path, 
.events-listing-section .tribe-events .tribe-common-c-btn-icon--caret-right.tribe-events-c-top-bar__nav-link--next .tribe-common-c-btn-icon__icon-svg path {
    fill: var(--e-global-color-primary);
}
.tribe-events-c-top-bar button {
    outline: none !important;
    color: var(--purple) !important;
     font-size: 20px !important;
}
.events-listing-section .elementor-widget-container .tribe-common-l-container {
    padding: var(--s100) 0;
}
.events-listing-section .elementor-widget-container .tribe-common-l-container * {
  font-family: var(--fontFamily-montserrat) !important;
  outline: none !important;
}
.events-listing-section .tribe-events-pro-photo .tribe-common-g-row {
    margin-left: 0;
    margin-right: 0;
    gap: 20px;
}

.events-listing-section .tribe-events-pro-photo .tribe-common-g-row > .tribe-common-g-col {
    padding: 0;
    width: calc(33.33% - 13.3px);
    margin: 0;
}

.events-listing-section .tribe-events-pro-photo article {
    padding: 0;
    border-radius: 5px;
    overflow: hidden;
    background: #FFFFFF;
    box-shadow: 0px 4px 6px 2px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-flow: column;
    gap: 20px;
    height: 100%;    
}

.events-listing-section .tribe-events-pro-photo article .tribe-events-pro-photo__event-featured-image-wrapper {
    margin: 0;
}

.events-listing-section .tribe-events-pro-photo article  .tribe-events-pro-photo__event-details-wrapper {
    padding: 0 20px 20px;
    flex-flow: column;
    gap: 10px;
}

.events-listing-section .tribe-events-pro-photo article .tribe-events-pro-photo__event-details {
    margin: 0;
    gap: 20px;
}

.events-listing-section .tribe-events-pro-photo article .tribe-events-pro-photo__event-details .tribe-events-pro-photo__event-title-link {
    outline: none;
    text-decoration: none !important;
    border: none;
}

.events-listing-section .tribe-events-pro-photo article .tribe-events-pro-photo__event-details-wrapper .tribe-events-pro-photo__event-date-tag {
    width: auto;
    margin: 0;
}

.events-listing-section .tribe-events-pro-photo article .tribe-events-pro-photo__event-details-wrapper .tribe-events-pro-photo__event-date-tag time {
    flex-flow: row;
    gap: 5px;
}

.events-listing-section .tribe-events-pro-photo article .tribe-events-pro-photo__event-details .tribe-events-c-small-cta__price {
    font-size: 16px;
    color: var(--purple);
    font-weight: 600;
}

.events-listing-section .tribe-events-pro-photo article .tribe-events-pro-photo__event-details-wrapper .tribe-events-pro-photo__event-date-tag time .tribe-events-pro-photo__event-date-tag-month {
    text-transform: capitalize;
}

.events-listing-section .tribe-events-pro-photo article .tribe-events-pro-photo__event-details .tribe-events-c-small-cta {
    margin-top: 0;
    display: none;
}
.tribe-events .tribe-events-c-nav {
    margin-top: var(--s50);
}
.events-listing-section .tribe-events-pro-photo article .tribe-events-pro-photo__event-featured-image-link {
    min-height: 280px;
    opacity: 1;
}
.tribe-events-pro .tribe-events-pro-photo__event-details .tribe-events-pro-photo__event-title a {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    transition: 0.3s;
}
.tribe-events-pro .tribe-events-pro-photo__event-details .tribe-events-pro-photo__event-title a:hover {
    color: var(--yellow);
}
.tribe-events-pro.tribe-events-pro-photo--grid .tribe-events-pro-photo__event .tribe-events-pro-photo__event-featured-image {
  object-position: center top !important;
}
.tribe-events .tribe-events-c-nav__list-item--today a {
    font-size: 16px;
    font-weight: 600;
    color: var(--purple);
}
.tribe-events .tribe-events-c-nav__list-item--today a {
    font-size: 16px;
    font-weight: 600;
    color: var(--purple);
}

.tribe-events .datepicker .day.active, .tribe-events .datepicker .day.active:hover, .tribe-events .datepicker .month.active, .tribe-events .datepicker .month.active:hover, .tribe-events .datepicker .year.active, .tribe-events .datepicker .year.active:hover {
    background: var(--purple) !important;
    border: none !important;
    color: #fff !important;
    outline: none !important;
}
.tribe-events .datepicker .day.current:before, .tribe-events .datepicker .month.current:before, .tribe-events .datepicker .year.current:before {
    display: none;
}

.tribe-events table tbody tr:hover>td, table tbody tr:hover>th {
    background-color: transparent !important;
}
.tribe-events-c-top-bar__datepicker table tbody tr td {
    background: transparent !important;
}
.tribe-events-c-top-bar__datepicker table tr th abbr {
    text-decoration: none !important;
}
.tribe-events .datepicker .day.focused, .tribe-events .datepicker .day:focus, .tribe-events .datepicker .day:hover, .tribe-events .datepicker .month.focused, .tribe-events .datepicker .month:focus, .tribe-events .datepicker .month:hover, .tribe-events .datepicker .year.focused, .tribe-events .datepicker .year:focus, .tribe-events .datepicker .year:hover {
    background: rgb(67 44 105 / 20%);
}
.tribe-events-c-view-selector__list .tribe-events-c-view-selector__list-item-link {
    outline: none !important;
}
.tooltipster-base.tooltipster-sidetip * {
    font-family: var(--fontFamily-montserrat) !important;
}
.tooltipster-base .tribe-events-calendar-month__calendar-event-tooltip-featured-image-wrapper {
    width: 100%;
}
.tooltipster-base .tribe-events-calendar-month__calendar-event-tooltip-datetime {
    margin-top: 5px;
}
@media (max-width: 1024.98px) { 
  .events-listing-section .tribe-events-pro-photo .tribe-common-g-row > .tribe-common-g-col { width: calc(50% - 10px); }
}
@media (max-width: 767.98px) { 
  .events-listing-section .tribe-events-pro-photo .tribe-common-g-row > .tribe-common-g-col { width: 100%; }
  .tribe-events-pro.tribe-events-pro-photo--grid .tribe-events-pro-photo__event .tribe-events-pro-photo__event-featured-image-link { max-width: 100% !important; }
}
/* news page css end */